.PacienteInfo {
  width: 90%;
  margin: 2rem auto;
  min-height: 65vh;
  background: $color-secondary;
  box-shadow: $basic-shadow-1;
  border-radius: 4px;
  padding: 1rem;

  &__icon {
    margin: 1rem 0;
    font-size: 10rem;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    background: $color-secondary-dark;
    @include flexCenter;
  }
  &__header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    min-height: 100%;
  }
  &__button {
    align-self: flex-end;
    padding: 0.5rem 2rem !important;
  }
  &__title {
    text-align: center;
    margin: 2rem;
    @include flexCenter;
  }

  &__text {
    font-size: 3rem;
  }
}
